package com.bonus.canteen.core.menu.dto;

import io.swagger.annotations.ApiModelProperty;

import javax.validation.constraints.NotNull;
import java.io.Serializable;

public class MenuDishesEffectAddDTO implements Serializable {
   @ApiModelProperty("菜品功效")
   private @NotNull(
   message = "{menu_effect_name_null}"
) String effectName;

   public String getEffectName() {
      return this.effectName;
   }

   public void setEffectName(final String effectName) {
      this.effectName = effectName;
   }
}
